Subject: Ticket Assigned - return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 21:40:08 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:21 AM, 08th Mar                     hi                    I have 2 things           01:22 AM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:22 AM, 08th Mar                     hi                    First I can’t open my account ag           01:22 AM, 08th Mar                     hi                    It says wrong password           01:22 AM, 08th Mar                     hi                    And second concerning my item return           01:23 AM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:23 AM, 08th Mar                   Arunjay Raj                   Please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           01:23 AM, 08th Mar                     hi                    I sent you the request online last week but no one came and take it           01:23 AM, 08th Mar                   Arunjay Raj                   Please share the order id, so we can check it  for you.           01:24 AM, 08th Mar                     hi                    I’m trying to send it           01:26 AM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:26 AM, 08th Mar                     hi                    Yeh           01:27 AM, 08th Mar                     hi                    Wait           01:27 AM, 08th Mar                     hi                    How to send it           01:29 AM, 08th Mar                   Arunjay Raj                   Kindly  share the order id, So we can assist you for the same.           01:29 AM, 08th Mar                     hi                    I took a photo for it           01:29 AM, 08th Mar                     hi                    But can’t send it why???           01:29 AM, 08th Mar                   Arunjay Raj                   you can mention the order number here.           01:30 AM, 08th Mar                   Arunjay Raj                   You can email us.           01:31 AM, 08th Mar                     hi                    LM6276335513           01:33 AM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:33 AM, 08th Mar                   Arunjay Raj                   Please ignore the above message.           01:33 AM, 08th Mar                   Arunjay Raj                   Thank you for sharing order number.           01:34 AM, 08th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           01:34 AM, 08th Mar                     hi                    No prob           01:34 AM, 08th Mar                     hi                    Plus I have some items in my basket I want them           01:36 AM, 08th Mar                   Arunjay Raj                   Thank you for your patience.           01:36 AM, 08th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:36 AM, 08th Mar                     hi                    I was trying to check in but it said my account password is wrong           01:37 AM, 08th Mar                   Arunjay Raj                   The item which in your cart,  you can place the order if item is available or if item is not availble you can select notify me by adding your  email id.           01:37 AM, 08th Mar                   Arunjay Raj                   Please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           01:38 AM, 08th Mar                     hi                    Will try it thank you           01:38 AM, 08th Mar                   Arunjay Raj                   You're welcome.           01:39 AM, 08th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 AM, 08th Mar                     hi                    By the way           01:39 AM, 08th Mar                     hi                    It’s said it’s free delivery and when I get to the end they said 18 safe to pay why           01:40 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207415